/*Responsive CSS Document */

/*ResponsiveCss*/
@media(max-width: 900px) {
    #pfcf-popup {
         width: 90%!important;
         left: 0 !important;
         right: 0 !important;
    margin: 0 auto !important;
    }
    }
    
    
@media (min-width: 800px) and (max-width: 1279px) {
}
/*800-1279 ends*/
@media (min-width:970px) and (max-width: 1300px) {
.foot-R h3{
	font-size:12px;
}
.get .col-sm-6{
	float:left;
}
.inorange .why-top h3{
	/*font-size:25px;*/
}
.inorange .why-top h6{
	letter-spacing:2px;
}
.wait-R {
    background: #373737 url("../images/ch-bg.jpg") no-repeat scroll center top;
}
.inner_testimonial{
	padding:0 20px;
}
.banner-R h3{
	font-size:22px;
	margin-bottom:5px;
}
.banner-R {
    background: #2e63fd none repeat scroll 0 0;
    float: right;
    height: 100%;
    max-width: none;
    padding: 10px 15px;
}
.slider_text {
    right: 20px;
}
.hdr-right {
    float: right;
    margin: 24px 0 0;
    width: 100%;
	padding-left:20px;
}
.header_right_img{
	width:80%;
}
.header_right_img {
    margin-left: 0;
}
.call h3{
	font-size:17px;
}
.esti{
	margin-right:0;
}
.top_social-icons{
    display:table;
    /*float:left;*/
    margin-top:6px;
    
}
.page-template-landing-page .slider_text{ left:0;}
.page-template-landing-page .slider{ background:#f47c0e;}
}
/*970-1300 ends*/
@media (min-width: 760px) and (max-width: 1000px) {
.header_right_img {
    margin-left: 0;
}
.top_social-icons {
    margin-top: 15px;
    text-align: right;
    display: table;
	width:100%;
}
.hdr-right .top_social-icons{ display:table; float:right; margin-bottom:10px;}
.hdr-right .top_social-icons a {
    float: left;
    margin: 0;
    width: 23%;
}
footer{
	background:none;
}
.footer_menu{
	background:#2e63fd;
}
.footer_menu h2{
	font-size:18px;
}
.white_bg_blog {
    padding: 0 0 0 10px !important;
}
.call h4 a{	font-size:12px;
}
.recent_post_section {
    padding: 30px 10px 15px;
}
.recent_post_section {
    padding: 30px 10px 15px;
}
.hdr-right a {
    float: right;
    width: 40%;
}

.hdr-right {
    float: right;
    margin: 40px 0 0;
    width: 100%;
}
.hdr-right img {
    height:auto;
    width:auto !important;
}
.esti{
	width:100%;
	margin-bottom:10px;
}
.entry-summary{
	margin-left:0 !important;
	margin-right:0 !important;
}
.slider{
	width:95.3% !important;
}
.slider_form_section{
	margin:0 auto;
	width:100%;
	display:table;
}
.tax_refund_main{
	display:table;
	width:100%;
}
.slider_text {
    position: absolute;
    right: 25px;
    top: 20px;
}
.inner_testimonial{
	padding:0 20px;
}
.wait-R {
    background: #373737 url("../images/ch-bg.jpg") no-repeat scroll center top;
}
.menu-toggle{
	margin:0;
	width:100%;
	border:none;
	font-size:14px;
	color:#FFFFFF;
}
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus{
	background:none;
	color:#fff;
}
.menu-toggle:hover, .menu-toggle:focus{
	background:none;
	color:#fff;
}
.dropdown-toggle{
	color:#fff;
}
.primary-menu{
	width:100%;
	
}
.main-nav .navbar-nav li {
    padding-left: 5px;
    padding-right: 5px;
}
.main-nav .navbar-default .navbar-nav > li > a {
    font-size: 12px;
}
.call h3 {
    font-size: 16px;
    margin: 0 0 0px;
}
.call h4 {
    font-size: 11px;
}
.banner-R {
    padding: 10px;
    width: 100%;
	height:auto;
	margin:0 auto;
	float:none;
}
.get-bottom {
    margin: 0 auto;
    width:100%;
}
.steps .st-box1{
	width:100%;
	margin:0 auto;
	background:url(../images/st-1.jpg) no-repeat top;
	min-height:377px;
	color:#000;
}
.steps .st-box2{
	width:100%;
	margin:0 auto;
	background:url(../images/st-2.jpg) no-repeat top;
	min-height:377px;
	color:#000;
}
.steps .st-box3{
	width:100%;
	margin:0 auto;
	background:url(../images/st-3.jpg) no-repeat top;
	min-height:377px;
	color:#000;
}
.inde-vdo-R {
    padding-left: 10px;
}
.inde-vdo h6 {
    width: 100%;
}
.orange-sec h2 {
    font-size: 40px;
    padding:40px 0 0px 0px;
    text-transform: uppercase;
}
footer .ss-2 ul li {
    margin-right: 2px;
}
.inorange .why-top h3 {
    /*font-size: 18px;*/
}
.inorange .why-top h6 {
    font-size: 10px;
	text-align:center;
    width: 100%;
}
h2.all-header {
    font-size: 30px;
}
.white-mid {
    padding: 20px 20px 100px 20px;
}
.in-how .form-wrap {
	margin-top:20px;
    padding: 10px;
    width: 100%;
}
.main-nav .dropdown-menu > li > a {
    font-size: 11px;
}
.hdr-right {
    width: 100%;
}
.hdr-right img {
	height:50%;
	width:50%;
}
.white-mid .banner-R {
    width: 90%;
}
.get .col-sm-6{
	float:left;
}
.logo {
    padding-left: 0;
}
.esti{
	margin-right:0;
}
.logo_main_footer{
	width:100%;
}
.page-template-landing-page .slider_text{ left:0;}
}
/*mainpage get the most  out of our refund*/

@media (max-width: 991px) {
    .page-template-front-page .god-font .vc_row-flex .wpb_column:nth-child(1) {
     margin:0 auto;
     	flex: 100%;
    	max-width: 100%;
    }
    .page-template-front-page .god-font .vc_row-flex .wpb_column:nth-child(2) {
    margin:0 auto;
    	flex: 100%;
    	max-width: 100%;
    }
    .page-template-front-page .wpb_wrapper .wpb_row {
        padding:15px;
        margin:5px;
    }
    .page-template-front-page .vc_column_container>.vc_column-inner{
        padding:0px;
    }
    .page-template-front-page .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {
    height: 180px;
    }
    .page-template-front-page .vc_empty_space{
    height:0px !important;
    }
    .page-template-front-page .vc_custom_1552988027760 .wpb_column.vc_column_container.vc_col-sm-3, .vc_custom_1552988013279 .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
    
}
    .page-template-front-page .vc_custom_1552988027760 .wpb_column.vc_column_container.vc_col-sm-3, .vc_custom_1552988013279 .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
}
.page-template-front-page .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50% !important;
}
    .page-template-front-page .wpb_content_element,
    .page-template-front-page .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {
    text-align: center !important;
    margin-bottom: 0px;
}
 .page-template-front-page .wpb_wrapper p{
        text-align:center;
        padding-left: 2px;
    }
}

/*duplicate page  get the most  out of our refund*/
@media (max-width: 991px) {
   .god-font .vc_row-flex .wpb_column:nth-child(1) {
    	/*flex: 0 25%;*/
    	/*max-width: 25%;*/
    	flex: 0 100%;
    max-width: 100%;
    }
   .god-font .vc_row-flex .wpb_column:nth-child(2) {
    	flex: 0 75%;
    	max-width: 75%;
    	flex: 0 100%;
    max-width: 100%;flex: 0 100%;
    max-width: 100%;
    }
    .wpb_wrapper p{
        text-align:left;
        padding-left: 2px;
    }
    .vc_custom_1552988027760 .wpb_column.vc_column_container.vc_col-sm-3, .vc_custom_1552988013279 .wpb_column.vc_column_container.vc_col-sm-3 {
    /*width: 100%;*/
    width: 50%;
    }
    
.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {
    background: #f1f1f13d;
        display: flex;
    justify-content: space-between;
    align-items: flex-start;
    /*height: 180px;*/
    padding-top: 15px;
    margin: 5px;
   }
  .vc_row-fluid.vc_row-o-content-middle.vc_row-flex.animated {
    background: transparent
}
.god-font .wpb_text_column.wpb_content_element .wpb_wrapper p,
.god-font .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {
    text-align: center;
}
.god-font .wpb_text_column.wpb_content_element .wpb_wrapper  {}
}

@media (max-width: 567px){
   .home .vc_row-fluid.vc_row-o-content-middle.vc_row-flex {
    background: #f1f1f13d;
    /*padding: 15px !important;*/
} 
}

/*760-970 ends*/
@media (min-width: 480px) and (max-width: 760px) {
.top_social-icons {
    display: table;
    margin-left: 0;
    padding-left: 20px;
}
.disclaimer_section{
	padding:50px 20px;
}

.white_bg_blog {
    background: #ffffff none repeat scroll 0 0;
    display: inherit;
    min-height: inherit !important;
    padding: 0 20px !important;
}
.post-thumbnail{
	margin:0 0 10px 0;
}
.image_blog_thumb{
	margin-bottom:10px;
}
.blog_post_content .col-md-8{
	padding:0 !important;
}
.blog_section h2 {
	padding-bottom:8px;
    line-height: 27px;
}
.read_more_link{
	margin-bottom:0;
}
.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content{
	margin-left:0 !important;
	margin-right:0 !important;
}
.blog_sidebar{
	margin-bottom:25px;
}
.page-numbers.current {
    display: none;
}
.left_faq_main {
    padding: 0 0 0 0 !important;
}
.right_faq_main {
    padding: 0 0 0 0 !important;
}
.menu-toggle{
	margin:0;
	font-size:14px;
	padding:9px 0;
	width:100%;
	border:none;
	color:#FFFFFF;
}
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus{
	background:none;
	color:#fff;
}
.menu-toggle:hover, .menu-toggle:focus{
	background:none;
	color:#fff;
}
.dropdown-toggle{
	color:#fff;
}
.primary-menu{
	width:100%;
	
}
.logo h1{
	margin:0;
	text-align:center;
}
.logo h1 a{
	display:table;
	margin:0 auto;
}
.logo{
	padding:20px 0 0 0;
	text-align:center;
}
.esti{
	padding:5px;
	margin:10px auto 0;
	display:table;
}
.call {
    margin: 20px 0;
    width: 100%;
}
.hdr-right{
    margin: 20px 0;
    width: 100%;
	display:table;
	padding-left:0;
}

.call_main_section{
	width:40%;
	float:left;
}
.header_right_main{
	width:60%;
	float:left;
}
.slider{
	width:100% !important;
}
.slider_form_section{
	width:100%;
}
.banner-R{
	float:none;
	margin:0 auto;
}
.get-bottom{
	width:100%;
}
.get h3{
	font-size:31px;
}
.get-bottom ul li{
	width:100%;
}
.steps h3{
	font-size:24px;
}
.steps p{
	width:295px;
	margin:0 auto;
}
.steps h5{
	margin-top:25px;
}
.orange-sec h2 {
    padding: 70px 0 0 0;
}
.shed-box-L{
	padding:50px;
}
.foot-R {
    text-align: left;
}
nav.main-navigation ul ul li a{
	width:100% !important;
}

div.logo_main_footer{
	display:table !important;
	margin:10px auto 0 !important;
	width:auto !important;
	clear:both;
}
.foot-R p{
	padding:0 0 0 15px;
}
.main-nav{
	position:relative;
}
header {
    padding-top: 0;
}
.logo {
    padding-left: 0;
}
.logo_main_footer{
	width:100%;
}
footer {
    background:none;
}
.footer_menu{
	background:#2e63fd;
}
.footer_right_logo{
	margin:0 auto;
	float:none;
}
.footer_right_main {
    padding: 10px 0;
}
.foot-R h3{
	text-align:center;
}
.foot-R h4{
	text-align:center;
}
.foot-R p{
	padding-left:0;
	text-align:center;
}
.social_icons_main{
	display:table;
	margin:0 auto;
}
.inner_button_section br {
    display: none;
}
.inner_button_section p {
	margin-bottom:0;
}
div.inner_button_section{
	padding:40px 35px 0 45px;
}
.page-template-landing-page .slider_text{ left:0;}
.page-template-landing-page .slider_text { padding: 20px 25px;}
}
/*480-760 ends*/

@media (max-width: 480px) {
.hdr-right{ padding-left:0;}
.subpage_bottom_button_section {
    margin-top: 0;
}
.inner_button_section {
    padding: 30px 0 0;
}
.disclaimer_section{
	padding:0 20px;
}
.disclaimer_main_section{
	padding: 25px 0;
}
.footer_menu{
	padding:10px 0;
}
.social-circle-footer {
    display: table;
    float: none;
    margin: 10px auto;
    padding: 0;
}
.foooter_two_menu {
    display: table;
    margin: 5px auto;
    padding: 0;
}
.get_refund_section .form-wrap{
	width:100%;
}
.main-nav{
	position:relative;
}
header {
    padding-top: 0;
}
nav.main-navigation ul ul li a{
	width:100% !important;
}
.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content{
	margin-left:0 !important;
	margin-right:0 !important;
}
.404_search_result h2{
	font-size:22px;
	line-height:22px;
	color:#000000;
	font-weight:700;
}
.404_search_result h2 a{
	font-size:22px;
	line-height:22px;
	color:#000000;
	font-weight:700;
}

.inorange .why-top h3 {
    font-size: 24px;
	line-height:28px;
}
.inner_testimonial{
	padding:0 20px;
}
.menu-toggle{
	margin:0;
	font-size:14px;
	padding:9px 0;
	width:100%;
	border:none;
	color:#FFFFFF;
}
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus{
	background:none;
	color:#fff;
}
.menu-toggle:hover, .menu-toggle:focus{
	background:none;
	color:#fff;
}
.dropdown-toggle{
	color:#fff;
}
.primary-menu{
	width:100%;
	
}
.slider_form_section{
	position:relative;
}

.get h3{
	line-height:40px;
	margin-top:30px;
}
.wait {
    background: #373737 none repeat scroll 0 0;
    height: auto;
    padding: 40px 0;
    text-align: center;
}
.wait-R h4{
	font-size:20px;
	margin-bottom:10px;
}
.shed-box-L{
	padding:30px !important;
}
.steps h3 {
    font-size: 28px;
    font-weight: 300;
    line-height: 40px;
    margin: 0 0 30px;
	padding:0 15px;
}
.main-nav .navbar-nav li {
	width:100%;
}
.main-nav .navbar-nav li:hover {
	background-color: transparent;
}
.banner-R {
    height: auto;
    padding:5px 0;
    width: 100%;
}
.ban-F input.form-control, .ban-F select.form-control {
	margin-bottom:5px;
}
.ban-F select.form-control {
	margin-bottom:5px;
}
.get-bottom {
    width: 100%;
}
.orange-sec h2 {
    padding:0;
}
.upfront_content{
	padding:20px 0;
}
.orange-sec h2{
	padding-top:35px;
}
blockquote{
	padding:0 !important;
}
.testi-mid #quote-carousel{
	margin-top:0;
}
.foot-R{
	text-align:center;
}
.f-ul{
	margin-bottom:20px !important;
}
ul.f-ul li a{
	display:table;
	margin:0 auto;
}
footer .col-xs-12{
	width:100%;
}
.inde-vdo-R {
    padding-left: 0px;
}
.inde-vdo h6 {
    width: 100%;
	letter-spacing:2px;
}
.shed-box-L {
    font-size: 16px;
    padding: 20px 0 30px 20px;
    width: 100%;
}
.steps .st-box1{
	width:100%;
	margin:0 auto;
	background:url(../images/st-1.jpg) no-repeat top;
	min-height:377px;
	color:#000;
}
.steps .st-box2{
	width:100%;
	margin:0 auto;
	background:url(../images/st-2.jpg) no-repeat top;
	min-height:377px;
	color:#000;
}
.steps .st-box3{
	width:100%;
	margin:0 auto;
	background:url(../images/st-3.jpg) no-repeat top;
	min-height:377px;
	color:#000;
}
.wait-R {
    background: #373737 url("../images/ch-bg.jpg") no-repeat scroll center top / 100% auto;
    height: auto;
    padding:40px 0;
    text-align: center;
}
.inorange .why-top h6 {
    font-size: 9px;
	text-align:center;
    width: 100%;
}
.white-mid {
    padding:15px 20px;
}
h2.all-header{
	font-size:26px;
}
.in-how .form-wrap {
	margin-top:20px;
    width: 100%;
}
.in-how h3 {
    font-size: 35px;
}
footer img{
	display:table;
	margin:0 auto;
}
.logo{
	text-align:center;
}
.esti{
	margin:0 auto;
}
.call {
    margin: 14px 0;
	text-align:center;
    width: 100%;
	display:table;
}
.call h3{
	float:none;
	margin:0 auto;
}
.hdr-right {
    display: table;
    float: none;
    margin: 0 auto 15px;
    width:auto;
	padding-left:0;
}
.top_social-icons {
    margin-top: 15px;
    text-align: right;
    display: table;
    width: auto;
    clear: both;
    text-align: center;
    margin: 20px auto 0;
    display: table;
}
.slider_text h2{
	display:table;
	color:#FFFFFF;
}
.slider_text p{
	color:#FFFFFF;
}
.slider_text h2 strong{
	clear:both;
}
.logo img{
	display:table;
	margin:0 auto;
}
.slider{
	display:inline-block;
	width:100%;
}
.slider_text{
	position:relative;
	right:inherit;
	left:-20px;
	max-width:none;
	width:80%;
	margin:0 auto;
}
.main_agree_terms .wpcf7-list-item span {
    width: 87%;
	margin-right:0 !important;
}
.banner-R h3{
	font-size:20px;
}
.tax_refund_main{
	display:table;
	width:100%;
}
.footer_menu ul {
    display: table;
    margin: 0 auto 15px;
}
.footer_menu h2{
	text-align:center;
}
.empty_h2{
	display:none;
}
.footer_menu ul li{
	width:100%;
	text-align:center;
}
.shed-R{
	margin-top:0;
}
.bottombar p{
	padding:5px 10px;
}
.page-numbers.current {
    display: none;
}
.blog_sidebar{
	margin-bottom:25px;
}
.left_faq_main {
    padding: 0 0 0 0 !important;
}
.right_faq_main {
    padding: 0 0 0 0 !important;
}
.white-mid{
	overflow:hidden !important;
}
.call_main_section{
	display:table;
	width:100%;
}
.esti{
	float:none;
	width:100%;
}
.logo {
    padding-left: 0;
}
.white_bg_blog {
    background: #ffffff none repeat scroll 0 0;
    display: inherit;
    min-height: inherit !important;
    padding: 0 20px !important;
}
.post-thumbnail{
	margin:0 0 10px 0;
}
.image_blog_thumb{
	margin-bottom:10px;
}
.blog_post_content .col-md-8{
	padding:0 !important;
}
.blog_section h2 {
	padding-bottom:8px;
    line-height: 27px;
}
.read_more_link{
	margin-bottom:0;
}
.logo_main_footer{
	width:100%;
}
.logo a {
    display: table;
	margin:0 auto;
}
footer {
    background:none;
}
.footer_menu{
	background:#2e63fd;
}
.footer_right_logo {
    margin-bottom: 0;
    padding-top: 0;
}
.footer_right_logo ul li{
	float:left;
	width:50%;
	text-align:center;
	margin:0;
	padding-bottom:10px;
}
.footer_right_main {
    padding: 20px 0;
}
.foot-R h3{
	font-size:14px;
}
.social_icons_main a{
	float:left;
	margin:0 2px;
}
.social_icons_main{
	display:table;
	margin:0 auto;
}
.slider_text h2 span{
	color:#fff;
}
.inner_button_section br {
    display: none;
}
.inner_button_section p {
	margin-bottom:0;
}
.disclaimer_main_section{
	width:100%;
}
.page-template-landing-page .slider_text{ position: relative; padding:20px; left:0; margin:0; background:#f47c0e; top:0; width:100%;}
/*.page-template-landing-page .slider_text p{ font-size:38px; line-height:45px;}
*/.page-template-landing-page .slider_text h2{ font-size:40px; line-height:45px;}
.page-template-landing-page .slider_text p{font-size:14px;}
.page-template-landing-page .slider_text p span{font-size:13px;}
.page-template-landing-page .slider img{ display:none;}
}

.landingpage_slider{ display:table; width:100%; margin:0; padding:0;}